<?xml version="1.0" encoding="UTF-8"?>
<ProjectInfo>
<Version val="3"/>
<FixKeys val="78">
<Fix1>
<UIKey>
<![CDATA[Project Name]]>
</UIKey>
<DBKey>
<![CDATA[PROJECTNAME]]>
</DBKey>
<value>
<![CDATA[فرادرس]]>
</value>
</Fix1>
<Fix2>
<UIKey>
<![CDATA[Project Description]]>
</UIKey>
<DBKey>
<![CDATA[PROJECT_DESCRIPTION]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix2>
<Fix3>
<UIKey>
<![CDATA[Project ID]]>
</UIKey>
<DBKey>
<![CDATA[PROJECT_ID]]>
</DBKey>
<value>
<![CDATA[007]]>
</value>
</Fix3>
<Fix4>
<UIKey>
<![CDATA[Project Code]]>
</UIKey>
<DBKey>
<![CDATA[PROJECT_CODE]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix4>
<Fix5>
<UIKey>
<![CDATA[Project Number]]>
</UIKey>
<DBKey>
<![CDATA[PROJECTNUMBER]]>
</DBKey>
<value>
<![CDATA[1]]>
</value>
</Fix5>
<Fix6>
<UIKey>
<![CDATA[Project Status]]>
</UIKey>
<DBKey>
<![CDATA[PROJECTSTATUS]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix6>
<Fix7>
<UIKey>
<![CDATA[Keywords]]>
</UIKey>
<DBKey>
<![CDATA[KEYWORDS]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix7>
<Fix8>
<UIKey>
<![CDATA[Notes]]>
</UIKey>
<DBKey>
<![CDATA[NOTES]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix8>
<Fix9>
<UIKey>
<![CDATA[Site Name]]>
</UIKey>
<DBKey>
<![CDATA[SITE_NAME]]>
</DBKey>
<value>
<![CDATA[هفت تیر]]>
</value>
</Fix9>
<Fix10>
<UIKey>
<![CDATA[Site Description]]>
</UIKey>
<DBKey>
<![CDATA[SITE_DESCRIPTION]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix10>
<Fix11>
<UIKey>
<![CDATA[Site ID]]>
</UIKey>
<DBKey>
<![CDATA[SITE_ID]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix11>
<Fix12>
<UIKey>
<![CDATA[Site Full Address]]>
</UIKey>
<DBKey>
<![CDATA[SITEFULLADDRESS]]>
</DBKey>
<value>
<![CDATA[تهران ایران]]>
</value>
</Fix12>
<Fix13>
<UIKey>
<![CDATA[Site Address1]]>
</UIKey>
<DBKey>
<![CDATA[SITEADDRESS1]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix13>
<Fix14>
<UIKey>
<![CDATA[Site Address2]]>
</UIKey>
<DBKey>
<![CDATA[SITEADDRESS2]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix14>
<Fix15>
<UIKey>
<![CDATA[Site Address3]]>
</UIKey>
<DBKey>
<![CDATA[SITEADDRESS3]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix15>
<Fix16>
<UIKey>
<![CDATA[Site Postal Box]]>
</UIKey>
<DBKey>
<![CDATA[SITEPOSTBOX]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix16>
<Fix17>
<UIKey>
<![CDATA[Site City]]>
</UIKey>
<DBKey>
<![CDATA[SITECITY]]>
</DBKey>
<value>
<![CDATA[تهران]]>
</value>
</Fix17>
<Fix18>
<UIKey>
<![CDATA[Site State]]>
</UIKey>
<DBKey>
<![CDATA[SITESTATE]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix18>
<Fix19>
<UIKey>
<![CDATA[Site Postcode]]>
</UIKey>
<DBKey>
<![CDATA[SITEPOSTCODE]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix19>
<Fix20>
<UIKey>
<![CDATA[Site Country]]>
</UIKey>
<DBKey>
<![CDATA[SITECOUNTRY]]>
</DBKey>
<value>
<![CDATA[ایران]]>
</value>
</Fix20>
<Fix21>
<UIKey>
<![CDATA[Site Gross Perimeter]]>
</UIKey>
<DBKey>
<![CDATA[SITEGROSSPERIMETER]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix21>
<Fix22>
<UIKey>
<![CDATA[Site Gross Area]]>
</UIKey>
<DBKey>
<![CDATA[SITEGROSSAREA]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix22>
<Fix23>
<UIKey>
<![CDATA[Building Name]]>
</UIKey>
<DBKey>
<![CDATA[BUILDING_NAME]]>
</DBKey>
<value>
<![CDATA[رامتین]]>
</value>
</Fix23>
<Fix24>
<UIKey>
<![CDATA[Building Description]]>
</UIKey>
<DBKey>
<![CDATA[BUILDING_DESCRIPTION]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix24>
<Fix25>
<UIKey>
<![CDATA[Building ID]]>
</UIKey>
<DBKey>
<![CDATA[BUILDING_ID]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix25>
<Fix26>
<UIKey>
<![CDATA[Contact Full Name]]>
</UIKey>
<DBKey>
<![CDATA[CONTACT_FULLNAME]]>
</DBKey>
<value>
<![CDATA[آرشیکد23 چرغنده]]>
</value>
</Fix26>
<Fix27>
<UIKey>
<![CDATA[Contact Prefix Title]]>
</UIKey>
<DBKey>
<![CDATA[CONTACT_PREFIXTITLE]]>
</DBKey>
<value>
<![CDATA[آرشیکد23]]>
</value>
</Fix27>
<Fix28>
<UIKey>
<![CDATA[Contact Given Name]]>
</UIKey>
<DBKey>
<![CDATA[CONTACT_GIVENNAME]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix28>
<Fix29>
<UIKey>
<![CDATA[Contact Middle Name]]>
</UIKey>
<DBKey>
<![CDATA[CONTACT_MIDDLENAME]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix29>
<Fix30>
<UIKey>
<![CDATA[Contact Family Name]]>
</UIKey>
<DBKey>
<![CDATA[CONTACT_FAMILYNAME]]>
</DBKey>
<value>
<![CDATA[چرغنده]]>
</value>
</Fix30>
<Fix31>
<UIKey>
<![CDATA[Contact Suffix Title]]>
</UIKey>
<DBKey>
<![CDATA[CONTACT_SUFFIXTITLE]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix31>
<Fix32>
<UIKey>
<![CDATA[Contact Name Order]]>
</UIKey>
<DBKey>
<![CDATA[CONTACT_NAMEORDER]]>
</DBKey>
<value>
<![CDATA[p-f-g-m-s]]>
</value>
</Fix32>
<Fix33>
<UIKey>
<![CDATA[Contact ID]]>
</UIKey>
<DBKey>
<![CDATA[CONTACT_ID]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix33>
<Fix34>
<UIKey>
<![CDATA[Contact Role]]>
</UIKey>
<DBKey>
<![CDATA[CONTACT_ROLE]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix34>
<Fix35>
<UIKey>
<![CDATA[Contact Department]]>
</UIKey>
<DBKey>
<![CDATA[CONTACT_DEPARTMENT]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix35>
<Fix36>
<UIKey>
<![CDATA[CAD Technician Full Name]]>
</UIKey>
<DBKey>
<![CDATA[CAD_TECHNICIAN_FULLNAME]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix36>
<Fix37>
<UIKey>
<![CDATA[CAD Technician Prefix Title]]>
</UIKey>
<DBKey>
<![CDATA[CAD_TECHNICIAN_PREFIXTITLE]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix37>
<Fix38>
<UIKey>
<![CDATA[CAD Technician Given Name]]>
</UIKey>
<DBKey>
<![CDATA[CAD_TECHNICIAN_GIVENNAME]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix38>
<Fix39>
<UIKey>
<![CDATA[CAD Technician Middle Name]]>
</UIKey>
<DBKey>
<![CDATA[CAD_TECHNICIAN_MIDDLENAME]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix39>
<Fix40>
<UIKey>
<![CDATA[CAD Technician Family Name]]>
</UIKey>
<DBKey>
<![CDATA[CAD_TECHNICIAN_FAMILYNAME]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix40>
<Fix41>
<UIKey>
<![CDATA[CAD Technician Suffix Title]]>
</UIKey>
<DBKey>
<![CDATA[CAD_TECHNICIAN_SUFFIXTITLE]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix41>
<Fix42>
<UIKey>
<![CDATA[CAD Technician Name Order]]>
</UIKey>
<DBKey>
<![CDATA[CAD_TECHNICIAN_NAMEORDER]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix42>
<Fix43>
<UIKey>
<![CDATA[Contact Company]]>
</UIKey>
<DBKey>
<![CDATA[CONTACTCOMPANY]]>
</DBKey>
<value>
<![CDATA[فرادرس]]>
</value>
</Fix43>
<Fix44>
<UIKey>
<![CDATA[Contact Company Code]]>
</UIKey>
<DBKey>
<![CDATA[CONTACT_COMPANYCODE]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix44>
<Fix45>
<UIKey>
<![CDATA[Contact Full Address]]>
</UIKey>
<DBKey>
<![CDATA[CONTACTFULLADDRESS]]>
</DBKey>
<value>
<![CDATA[هفت تیر تهران ایران]]>
</value>
</Fix45>
<Fix46>
<UIKey>
<![CDATA[Contact Address1]]>
</UIKey>
<DBKey>
<![CDATA[CONTACTADDRESS1]]>
</DBKey>
<value>
<![CDATA[هفت تیر]]>
</value>
</Fix46>
<Fix47>
<UIKey>
<![CDATA[Contact Address2]]>
</UIKey>
<DBKey>
<![CDATA[CONTACTADDRESS2]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix47>
<Fix48>
<UIKey>
<![CDATA[Contact Address3]]>
</UIKey>
<DBKey>
<![CDATA[CONTACTADDRESS3]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix48>
<Fix49>
<UIKey>
<![CDATA[Contact Postal Box]]>
</UIKey>
<DBKey>
<![CDATA[CONTACTPOSTBOX]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix49>
<Fix50>
<UIKey>
<![CDATA[Contact City]]>
</UIKey>
<DBKey>
<![CDATA[CONTACTCITY]]>
</DBKey>
<value>
<![CDATA[تهران]]>
</value>
</Fix50>
<Fix51>
<UIKey>
<![CDATA[Contact State]]>
</UIKey>
<DBKey>
<![CDATA[CONTACTSTATE]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix51>
<Fix52>
<UIKey>
<![CDATA[Contact Postcode]]>
</UIKey>
<DBKey>
<![CDATA[CONTACTPOSTCODE]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix52>
<Fix53>
<UIKey>
<![CDATA[Contact Country]]>
</UIKey>
<DBKey>
<![CDATA[CONTACTCOUNTRY]]>
</DBKey>
<value>
<![CDATA[ایران]]>
</value>
</Fix53>
<Fix54>
<UIKey>
<![CDATA[Contact E-mail]]>
</UIKey>
<DBKey>
<![CDATA[CONTACTEMAIL]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix54>
<Fix55>
<UIKey>
<![CDATA[Contact Phone Number]]>
</UIKey>
<DBKey>
<![CDATA[CONTACTPHONE]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix55>
<Fix56>
<UIKey>
<![CDATA[Contact Fax]]>
</UIKey>
<DBKey>
<![CDATA[CONTACTFAX]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix56>
<Fix57>
<UIKey>
<![CDATA[Contact Web]]>
</UIKey>
<DBKey>
<![CDATA[CONTACTWEB]]>
</DBKey>
<value>
<![CDATA[www.Faradars.org]]>
</value>
</Fix57>
<Fix58>
<UIKey>
<![CDATA[Client Full Name]]>
</UIKey>
<DBKey>
<![CDATA[CLIENT_FULLNAME]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix58>
<Fix59>
<UIKey>
<![CDATA[Client Prefix Title]]>
</UIKey>
<DBKey>
<![CDATA[CLIENT_PREFIXTITLE]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix59>
<Fix60>
<UIKey>
<![CDATA[Client Given Name]]>
</UIKey>
<DBKey>
<![CDATA[CLIENT_GIVENNAME]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix60>
<Fix61>
<UIKey>
<![CDATA[Client Middle Name]]>
</UIKey>
<DBKey>
<![CDATA[CLIENT_MIDDLENAME]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix61>
<Fix62>
<UIKey>
<![CDATA[Client Family Name]]>
</UIKey>
<DBKey>
<![CDATA[CLIENT_FAMILYNAME]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix62>
<Fix63>
<UIKey>
<![CDATA[Client Suffix Title]]>
</UIKey>
<DBKey>
<![CDATA[CLIENT_SUFFIXTITLE]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix63>
<Fix64>
<UIKey>
<![CDATA[Client Name Order]]>
</UIKey>
<DBKey>
<![CDATA[CLIENT_NAMEORDER]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix64>
<Fix65>
<UIKey>
<![CDATA[Client Company]]>
</UIKey>
<DBKey>
<![CDATA[CLIENTCOMPANY]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix65>
<Fix66>
<UIKey>
<![CDATA[Client Full Address]]>
</UIKey>
<DBKey>
<![CDATA[CLIENTFULLADDRESS]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix66>
<Fix67>
<UIKey>
<![CDATA[Client Address1]]>
</UIKey>
<DBKey>
<![CDATA[CLIENTADDRESS1]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix67>
<Fix68>
<UIKey>
<![CDATA[Client Address2]]>
</UIKey>
<DBKey>
<![CDATA[CLIENTADDRESS2]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix68>
<Fix69>
<UIKey>
<![CDATA[Client Address3]]>
</UIKey>
<DBKey>
<![CDATA[CLIENTADDRESS3]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix69>
<Fix70>
<UIKey>
<![CDATA[Client Postal Box]]>
</UIKey>
<DBKey>
<![CDATA[CLIENTPOSTBOX]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix70>
<Fix71>
<UIKey>
<![CDATA[Client City]]>
</UIKey>
<DBKey>
<![CDATA[CLIENTCITY]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix71>
<Fix72>
<UIKey>
<![CDATA[Client State]]>
</UIKey>
<DBKey>
<![CDATA[CLIENTSTATE]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix72>
<Fix73>
<UIKey>
<![CDATA[Client Postcode]]>
</UIKey>
<DBKey>
<![CDATA[CLIENTPOSTCODE]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix73>
<Fix74>
<UIKey>
<![CDATA[Client Country]]>
</UIKey>
<DBKey>
<![CDATA[CLIENTCOUNTRY]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix74>
<Fix75>
<UIKey>
<![CDATA[Client E-mail]]>
</UIKey>
<DBKey>
<![CDATA[CLIENTEMAIL]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix75>
<Fix76>
<UIKey>
<![CDATA[Client Phone Number]]>
</UIKey>
<DBKey>
<![CDATA[CLIENTPHONE]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix76>
<Fix77>
<UIKey>
<![CDATA[Client Fax]]>
</UIKey>
<DBKey>
<![CDATA[CLIENTFAX]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix77>
<Fix78>
<UIKey>
<![CDATA[EcoDesigner report header text]]>
</UIKey>
<DBKey>
<![CDATA[EDREPORTHEADER]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Fix78>
</FixKeys>
<CustomKeys val="5">
<Custom1>
<UIKey>
<![CDATA[Client Custom]]>
</UIKey>
<DBKey>
<![CDATA[autotext-CLIENT-1]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Custom1>
<Custom2>
<UIKey>
<![CDATA[Building Custom]]>
</UIKey>
<DBKey>
<![CDATA[autotext-BUILDING-1]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Custom2>
<Custom3>
<UIKey>
<![CDATA[استودیو]]>
</UIKey>
<DBKey>
<![CDATA[autotext-PROJECT-1]]>
</DBKey>
<value>
<![CDATA[2]]>
</value>
</Custom3>
<Custom4>
<UIKey>
<![CDATA[Site Custom]]>
</UIKey>
<DBKey>
<![CDATA[autotext-SITE-1]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Custom4>
<Custom5>
<UIKey>
<![CDATA[Contact Custom]]>
</UIKey>
<DBKey>
<![CDATA[autotext-ARCHITECT-1]]>
</DBKey>
<value>
<![CDATA[<####>]]>
</value>
</Custom5>
</CustomKeys>
</ProjectInfo>
